body {
	color: #000000;
	background-image: url(images/top_gray_bar.gif);
	background-repeat: repeat-x;
	background-position: 0px 3px;
	margin-top: 0px;
}

A:active,A:visited {
	cursor: hand;
	color: #CD2420;
	text-decoration: none;
}

A:link,A:hover {
	cursor: hand;
	color: #CD2420;
	text-decoration: underline;
}

h1 {
	color: #000000;	
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	font-size: 30px;
}


tr.black {
	background-color: #000000;
}

tr.light {
	background-color: #EEEEEE;
}

tr.dark {
	background-color: #DDDDDD;
}

table.shortcuts {
	background-color: #A4B6C5;
	border: 1;
	border-color: #084894;
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
}
